#!/bin/sh
echo 'name: json
version: 0.7
id: json-0.7-447a176577d3bf6d015ca51d09ae89d7

license: BSD3
copyright: (c) 2007-2009 Galois Inc.
maintainer: Sigbjorn Finne <sof@galois.com>
stability:
homepage:
package-url:
synopsis: Support for serialising Haskell to and from JSON
description: JSON (JavaScript Object Notation) is a lightweight data-interchange
             format. It is easy for humans to read and write. It is easy for
             machines to parse and generate.  It is based on a subset of the
             JavaScript Programming Language, Standard ECMA-262 3rd Edition -
             December 1999.
             .
             This library provides a parser and pretty printer for converting
             between Haskell values and JSON.
category: Web
author: Galois Inc.
exposed: True
exposed-modules: Text.JSON.Generic Text.JSON Text.JSON.Types
                 Text.JSON.String Text.JSON.ReadP
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/json-0.7
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/json-0.7
              /usr/local/lib
hs-libraries: HSjson-0.7
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.0-0b6c5ca7e879a14d110ca4c001dd9297
         base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         containers-0.4.2.1-75f143aa39a3e77a1ce2300025bdd8ce
         mtl-2.1.2-02e701f9b1590ee88a0b5b0bd5d93a29
         syb-0.3.7-60af41a2377e93620710d393692aff24
         text-0.11.2.3-116e588a2afe9f305204001245768a0d
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/json-0.7/html/json.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/json-0.7/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
